create table xxx (a int )\g

insert into xxx values(1)\g
insert into xxx values(2)\g
insert into xxx values(3)\g

select xxx.a, xxx.a from xxx, xxx where xxx.a = xxx.a\g

select t1.a, t2.a from xxx t1, xxx t2 where t1.a = t2.a\g

drop table xxx\g

\q
